### Virtual Method

# Clapper Feature property_changed

#### Declaration [src]

    void
    property_changed (
      ClapperFeature* feature,
      GParamSpec* pspec
    )

#### Description [src]

A property of `feature` changed its value.

Useful for reconfiguring `feature`, since unlike “notify” signal this is always called from the thread that feature works on and only after feature was prepared.

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec`.

  The data is owned by the caller of the method.